/*     361245 : BLANK 컨텐츠      */
.blank__361245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__361245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361245__ {height:40px}
}

/*     361255 : 한줄 텍스트      */
.text__361255__ {display: flex; justify-content: flex-start; align-items: flex-end; flex-wrap: nowrap; gap: 15px;}
.text__361255__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000000;letter-spacing:0;line-height:1em;}
.text__361255__ .bottom_line {width:130px; height:1px; background-color: #9c9c9c;}

@media all and (min-width:1024px){
	.text__361255__ p {font-size:24px}
}

/*     361265 : BLANK 컨텐츠      */
.blank__361265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__361265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361265__ {height:20px}
}

/*     361275 : 한줄 텍스트      */
.text__361275__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.3em;
}
.text__361275__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__361275__ p {font-size:48px}
}

/*     361285 : BLANK 컨텐츠      */
.blank__361285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__361285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361285__ {height:30px}
}

/*     547305 : 한줄 텍스트      */
.subsidiary {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr;}
.subsidiary_1 {display:inline-block; background:#fff; position: relative;}
.subsidiary_1 img {margin:0; padding:0; display:block;}
.subsidiary_1 p {line-height:1.6em; color:#323232;  letter-spacing:-0.08em; font-weight:500; font-size:14px; margin: 0; text-align:left;  }
.subsidiary_1 .txt  {padding:30px 20px; }
.subsidiary_1 .txt img {margin-bottom:20px; width:auto;}

.subsidiary_1 .pc {display:none;}
.subsidiary_1 .mb {display:block;}

.btn {margin-top:15px;}
.btn > a {display:inline-block; padding: 7px 20px; border-radius: 25px; box-sizing: border-box;border: 3px solid #C59354; color: #333; font-size:14px;  position: static; width: 164px; text-align: center;}
.btn > a:hover {background:#c59354; color:#fff;}
.btn2 {margin-top:5px;}
.btn2 > a {display:inline-block; padding: 7px 20px; border-radius: 25px; box-sizing: border-box;border: 3px solid #C59354; color: #333; font-size:14px;  position: static;         width: 164px; text-align: center;}
.btn2 > a:hover {background:#c59354; color:#fff;}

 @media all and (min-width:500px){
.subsidiary {grid-template-columns:1fr 1fr; gap:10px; position: relative;}
}

 @media all and (min-width:1024px){
.subsidiary {grid-template-columns:1fr 1fr 1fr; gap:10px; position: relative;}
.subsidiary_1 img {margin:0;}
.subsidiary_1 p  { font-size:18px; letter-spacing: -.04em;}
.subsidiary_1 .txt  {padding:40px 40px 80px 40px;}
.subsidiary_1 .txt img  {width:70%;}

.btn {margin-top:10px;}
.btn > a { font-size:16px; position: absolute; left: 35px; bottom: 30px; width: 180px;}
.btn2 {margin-top:0px;}
.btn2 > a { font-size:16px; position: absolute; left:225px; bottom: 30px; width: 180px;}

.subsidiary_1 .pc {display:block;}
.subsidiary_1 .mb {display:none;}
  }

/*     361305 : BLANK 컨텐츠      */
.blank__361305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__361305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361305__ {height:40px}
}

